<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getChanceToWinClash](./bitburner.gang.getchancetowinclash.md)

## Gang.getChanceToWinClash() method

Get chance to win clash with other gang.

**Signature:**

```typescript
getChanceToWinClash(gangName: string): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  gangName | string | Target gang |

**Returns:**

number

Chance you have to win a clash with the specified gang.

## Remarks

RAM cost: 4 GB

Returns the chance you have to win a clash with the specified gang. The chance is returned in decimal form, not percentage

